/* #main {
 padding: 20px 10%;
  background: #bad7df url(https://bpic.588ku.com/back_pic/03/82/05/0057c680eb5a216.jpg!/fh/300/quality/90/unsharp/true/compress/true) repeat;
 }
 #header {
   background: #bad7df url(https://bpic.588ku.com/back_pic/04/74/31/0458a3a1dbd32b2.jpg!/fh/300/quality/90/unsharp/true/compress/true) repeat;
 }
 #blogTitle {
   background: inherit
 }
 #navigator {
   background: #bad7df url(https://bpic.588ku.com/back_pic/04/74/31/0458a3a1dbd32b2.jpg!/fh/300/quality/90/unsharp/true/compress/true)  repeat;
 }
 #navList {
     min-height: 30px;
    margin: 0 auto;
     width: 500px;
     padding-left: 25px;
   float:none;
 }
 #navList a:link, #navList a:visited, #navList a:active {
     color: #ccc;
     font-weight: bold;
    background: #000;
     font-size: fff;
 }
 #navList a:hover {
   color: #fff;
 }
 #blogTitle h1 {
   width: 100%;
   text-align: center; 
   margin-left:4px;
 }
 .portrait-wrap {
    background: #bad7df url(https://bpic.588ku.com/back_pic/04/74/31/0458a3a1dbd32b2.jpg!/fh/300/quality/90/unsharp/true/compress/true) 0 88% repeat;
 }
 .portrait {
    width: 100px;
    margin: 0 auto;
    border-radius: 50%;
     overflow: hidden;
 }
body {
   width: 101%;
   overflow-x:hidden;
 }
 .catListTitle {
  background: #000;
 } */